<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui">

<ui:composition>
	<ul class="sidebar-menu" id="sidebar-menu"
		style="height: 80%; width: 100%">
		  <li class="header" id="liHeader">Menu</li>
		  
		<!-- Optionally, you can add icons to the links -->

		<li class="active"><a href=""> <i class="fa fa-link"> </i> <span>Administrativo</span></a></li>
		
		

		<li class="treeview"><a href="#"><i class="fa fa-link"></i> <span>Clinica</span>
				<i class="fa fa-angle-left pull-right"></i></a>
			<ul class="treeview-menu">
				<li id="mainTree" class="treeview">
		        <p:commandLink action="#{especieBean.inicial()}" onstart="start()" onsuccess="finish()"> 
				  <i class="fa fa-circle-o"></i>Especie 
				</p:commandLink>
	    </li>
	    	<li id="mainTreeRaca" class="treeview">
		        <p:commandLink action="#{racaBean.inicial()}" onstart="start()" onsuccess="finish()"> 
				  <i class="fa fa-circle-o"></i>Raça 
				</p:commandLink>
	    </li>
	           <li><a href="#">Link in level 2</a></li>
			</ul></li>

		<li class="treeview"><a href="#"><i class="fa fa-link"></i> <span>Almoxarifado</span>
				<i class="fa fa-angle-left pull-right"></i></a>
			<ul class="treeview-menu">
				<li id="mainTree" class="treeview">
		        <p:commandLink action="#{estoqueBean.inicial()}" onstart="start()" onsuccess="finish()"> 
				  <i class="fa fa-circle-o"></i>Estoque 
				</p:commandLink>
	    </li>
				<li><a href="#">Link in level 2</a></li>
			</ul></li>
	</ul>
	
	 <!-- Sidebar Menu -->
         
<!-- 					<ui:repeat value="#{menuController.menuList}" var="menu"> -->
<!-- 						<ui:fragment rendered="#{menu.topMenuId==null}"> -->
<!-- 							<li class="treeview" id="mainTree"><ui:fragment -->
<!-- 									rendered="#{menu.menuLink eq null or menu.menuLink ==''}"> -->
<!-- 									<a href=""> <i class="#{menu.icon}" -->
<!-- 										style="color:#{menu.iconColor}"></i> <span> -->
<!-- 											#{menu.menuName} </span> <i class="fa fa-angle-left pull-right"></i> -->
<!-- 									</a> -->
<!-- 								</ui:fragment> -->
<!-- 								<ul class="treeview-menu"> -->
<!-- 									<ui:repeat value="#{menuController.menuList}" var="subMenu"> -->

<!-- 										<ui:fragment rendered="#{menu.id == subMenu.topMenuId}"> -->

<!-- 											<li id="li#{subMenu.id}"><p:commandLink -->
<!-- 													action="#{menuController.setPage(subMenu.menuLink,subMenu.menuName)}" -->
<!-- 													update="myPanel,myDashBoard" onstart="start()" -->
<!-- 													onsuccess="finish()"> -->
<!-- 													<i class="fa fa-circle-o"></i> -->
<!--                                                                 #{subMenu.menuName} -->
<!--                                                                 <small -->
<!-- 														class="label pull-right bg-aqua">#{countPage.fieldGetValue(subMenu.menuLink)}</small> -->
<!-- 												</p:commandLink></li> -->

<!-- 										</ui:fragment> -->

<!-- 									</ui:repeat> -->
<!-- 								</ul></li> -->
<!-- 						</ui:fragment> -->
<!-- 					</ui:repeat> -->
	<!-- /.sidebar-menu -->
	<!-- /.sidebar -->
</ui:composition>

</html>

